## r-cran-brobdingnag 1.2

=== DESCRIPTION ===
Package: Brobdingnag
Type: Package
Title: Very Large Numbers in R
Version: 1.2-9
Authors@R: person(given=c("Robin", "K. S."), family="Hankin", role = c("aut","cre"), email="hankin.robin@gmail.com", comment = c(ORCID = "0000-0001-5982-0415"))
Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
Depends: R (>= 2.13.0), methods, Matrix (>= 1.5-0)
Description: Very large numbers in R.  Real numbers are held
        using their natural logarithms, plus a logical flag indicating
        sign.  Functionality for complex numbers is also provided.  The
        package includes a vignette that gives a step-by-step
        introduction to using S4 methods.
Suggests: cubature, testthat
License: GPL
Repository: CRAN
URL: https://github.com/RobinHankin/Brobdingnag
NeedsCompilation: no
Packaged: 2022-10-19 08:16:38 UTC; rhankin
Author: Robin K. S. Hankin [aut, cre] (<https://orcid.org/0000-0001-5982-0415>)
Date/Publication: 2022-10-19 10:50:02 UTC
