## r-cran-brobdingnag 1.2-6

=== debian/changelog ===
r-cran-brobdingnag (1.2-6-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 16:07:56 +0200

r-cran-brobdingnag (1.2-6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Tue, 14 Aug 2018 08:26:32 +0200

r-cran-brobdingnag (1.2-5-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 20:49:28 +0200

r-cran-brobdingnag (1.2-5-1) unstable; urgency=medium

  * Initial release (closes: #898673)

 -- Andreas Tille <tille@debian.org>  Mon, 14 May 2018 23:29:18 +0200
