=== debian/control ===
Source: r-cran-brobdingnag
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brobdingnag
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brobdingnag.git
Homepage: https://cran.r-project.org/package=Brobdingnag
Rules-Requires-Root: no

Package: r-cran-brobdingnag
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Very Large Numbers in R
 Handles very large numbers in R.  Real numbers are held
 using their natural logarithms, plus a logical flag indicating
 sign.  The package includes a vignette that gives a
 step-by-step introduction to using S4 methods.
