## r-cran-brobdingnag 1.2-7

=== debian/changelog ===
r-cran-brobdingnag (1.2-7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 07:58:20 +0100
