=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/Brobdingnag_([-\d.]*)\.tar\.gz
