## r-cran-brobdingnag 1.2-9

=== debian/changelog ===
r-cran-brobdingnag (1.2-9-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2022 13:42:23 +0200
